% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/model.R
\name{pop_layer}
\alias{pop_layer}
\title{Remove the last layer in a model}
\usage{
pop_layer(object)
}
\arguments{
\item{object}{Keras model object}
}
\description{
Remove the last layer in a model
}
\seealso{
Other model functions: \code{\link{compile}},
  \code{\link{evaluate.keras.engine.training.Model}},
  \code{\link{evaluate_generator}},
  \code{\link{fit_generator}}, \code{\link{fit}},
  \code{\link{get_config}}, \code{\link{get_layer}},
  \code{\link{keras_model_sequential}},
  \code{\link{keras_model}}, \code{\link{multi_gpu_model}},
  \code{\link{predict.keras.engine.training.Model}},
  \code{\link{predict_generator}},
  \code{\link{predict_on_batch}},
  \code{\link{predict_proba}},
  \code{\link{summary.keras.engine.training.Model}},
  \code{\link{train_on_batch}}
}
